Subject: Ticket Assigned - Order unsuccessful needs refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 06:59:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order unsuccessful needs refund good day,
I placed an order online (thru the app), my credit card was charged and so as my shukran points were taken. But i did not receive any order confirmation number. I called customer service and she confirmed that no order was successfully placed. 
Please i need your help to return my money and shukran points.  I was charged 84.25 sar on my card and 20 riyals worth of shukran points.

Regards

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1524268